 P.styleA { COLOR: #434443; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
FONT-SIZE: 12px; TEXT-ALIGN: justify} P.styleB { COLOR: #004725; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-ALIGN: 
justify} P.styleC { COLOR: #434443; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: 
bold; TEXT-ALIGN: justify } P.styleD { COLOR: #434443; FONT-FAMILY: Verdana; FONT-SIZE: 
12px; TEXT-ALIGN: center} P.styleE { COLOR: #434443; FONT-FAMILY: Verdana, Arial, 
Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-ALIGN: justify} P.styleF { COLOR: 
#ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; 
TEXT-ALIGN: center} P.styleG { COLOR: #434443; FONT-FAMILY: Verdana; FONT-SIZE: 
12px; FONT-WEIGHT: bold; TEXT-ALIGN: center} P.styleH { COLOR: #434443; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 15px; TEXT-ALIGN: justify} P.styleI 
{ COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
10px; FONT-WEIGHT: bold } P.styleJ { COLOR: #F7FB69; FONT-FAMILY: Arial; FONT-SIZE: 
10px; TEXT-ALIGN: center; text-decoration:none} P.styleK { COLOR: #000000; FONT-FAMILY: 
Arial, Helvetica, sans-serif; FONT-SIZE: 10px } P.styleL { COLOR: #FFFFFF; FONT-FAMILY: 
Arial, Helvetica, sans-serif; FONT-SIZE: 12px; text-decoration:none} P.styleM 
{ COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; 
text-decoration:none}
P.styleN {
COLOR: #434443; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
FONT-SIZE: 12px; TEXT-ALIGN: center
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #434443;
	text-decoration: none;
}
